.dnnFormPopup .dnnModalCtrl .ui-dialog-titlebar-close { box-sizing: border-box !important; }
.membership .row { min-height:auto !important; }
.hide-on-details-view.hide { display:none; }

.dnn-persona-bar-page-body {width:1000px !important;}

.hidden { display:none; }

.content--splash::after {
    display:none !important;
}
.content--splash {
    overflow: hidden;
    position: relative;
    background: #EFEFEF;
}
.content--splash .container {
    height: 100%;
    width: 100%;
    max-width: 100%;
    position: absolute !important;
    top:0px;
    left: 0px;
}
.content--splash.content--imgbg {
    background-size:100% 100% !important;
    background-repeat: no-repeat !important;
    background-position: center center !important;
}
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
    top: 50%;
    transform: translateY(-50%);
    min-height: 100%;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.content--splash .container .content--splash--explore h4 {
    font-size: 30px;
}

.atdwCategories .display-options { margin: 0 auto 1rem; }
.atdwCategories .display-options a { font-weight: bold; display: inline-block; padding: 0.75rem 1rem; margin-right: 2px; }
.atdwCategories .display-options a.on,
.atdwCategories .display-options a:hover,
.atdwCategories .display-options a:active { background-color: #F0AA32; color: #fff; }

#listing_map_canvas { width: 100%; min-height: 400px; background-color: #efefef; }
#info_content a { padding: 0.5rem 1rem; }
#info_content a .title { font-weight: 600; padding-right: 1rem; color: #000; }

@media only screen and (max-width: 768px) {
    .videoWrapper { transform: none !important; }
    .content--splash { height: auto; }
    .content--splash.content--imgbg { background-size:200px 200px !important; }
    .content--splash .container { display: none; }

}

.blog_tag {
    position: absolute;
    top: 0.5em;
    right: 0.5em;
    padding: 0.25em;
    color: #196AAB;
    background-color: rgba(255,255,255,0.75);
    z-index: 1;
}

    .blog_tag:link, .blog_tag:visited, .blog_tag:active, .blog_tag:focus {
        color: #196AAB;
    }

.blog_img a {
    display: block;
    overflow: hidden;
}

    .blog_img a img.blog {
        width: auto;
    }

.btn-dark:visited{color:#FFF;}

.content--summary .slick-next {
    display: none !important;
}

.title-top-details {
    height: 100%;
    display: flex;
    flex-direction: column;
    align-content: flex-start;
    justify-content: center;
}

.title-top-social {
    position: absolute;
    bottom: 73px;
    width: 100%;
}

.content--container--village .content--container--village--right .btn, #btnTripPlanner, #btnBookNow {
    width: 100% !important;
    display: block !important;
    margin: 30px auto 30px auto !important;
    max-width: 250px !important;
}

.content--container--village > .container > .row .col-12 {
    padding-bottom: 0px !important;
}

.content--container--village .col-md-8 > .lgrey .col-6 {
    padding: 10px 20px 20px 30px;
    height: 100%;
    min-height: 270px;
}

.content--container--village .col-md-8 > .lgrey .col-6 .title {
    font-size: 20px;
    padding-right: 25px;
}

.content--container--village .col-md-8 > .lgrey .col-6 .publish_date {
    margin-bottom: 10px;
}

.content--container--village .col-md-8 > .lgrey .col-6 .trip--add {
    right: 20px;
    top: 20px;
}

.content--container--village .col-md-8 > .lgrey:first-of-type {
    margin-top: 40px;
}

@media only screen and (max-width: 991px) {
    .col-12.row--news--article.row--blog--article .col-8 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        display: block;
    }
    .col-12.row--news--article.row--blog--article .col-4 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        display: block;
    } 
}

@media only screen and (min-width: 992px) {
	.col-12.row--news--article.row--blog--article .col-8 {
        -ms-flex: 0 0 66%;
        flex: 0 0 66%;
        max-width: 66%;
    }
    .col-12.row--news--article.row--blog--article .col-4 {
        -ms-flex: 0 0 34%;
        flex: 0 0 34%;
        max-width: 34%;
    }
}

/* Nav item show/hide */
@media only screen and (min-width: 768px) {
	.nav-link-block { display: block !important; }
}

@media only screen and (max-width: 600px) {
    .jplist-panel.box.panel-bottom {
        display: block;
    }
}